RubyGems Navigation menu

diff_matcher 2.7.0

DiffMatcher matches input data (eg. from a JSON API) against values, ranges, classes, regexes, procs, custom matchers and/or easily composed, nested combinations thereof to produce an easy to read diff string.

Versions:

  1. 2.7.0 - October 30, 2014 (46.5 KB)
  2. 2.6.0 - September 9, 2014 (45 KB)
  3. 2.5.0 - July 29, 2013 (46.5 KB)
  4. 2.4.1 - July 28, 2013 (46 KB)
  5. 2.4.0 - August 5, 2012 (45 KB)
Show all versions (17 total)

Authors:

  • locochris

Owners:

Bba15827fd551f60b6c4060f362e74e9Befa1c6886df6f8a5e46536ef8ad7bdd

Total downloads 25,431

For this version 458

Show all versions (17 total)

Required Ruby Version: >= 0

Licenses:

BSD, MIT

Gemfile:
gem 'diff_matcher', '~> 2.7.0' = Copy to clipboard Copied!

install:
gem install diff_matcher = Copy to clipboard Copied!

Links: